{
  "id": 5627889,
  "name": "George L. Schein, plaintiff in error, v. The Estate of John Dailey, deceased, defendant in error",
  "name_abbreviation": "Schein v. Estate of Dailey",
  "decision_date": "1934-02-19",
  "docket_number": "Gen. No. 8,610",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 301,
    "ocr_confidence": 0.485,
    "sha256": "7043b74c7b1e027202630804ef1441f8c864cc2028265c6811bbefa1d8b539f2",
    "simhash": "1:574a8a271debd2b8",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George L. Schein, plaintiff in error, v. The Estate of John Dailey, deceased, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wolfe"
      }
    ],
    "attorneys": [
      "Shurtleff & Niehaus, for plaintiff in error, Robert N, McCormick, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "George L. Schein, plaintiff in error, v. The Estate of John Dailey, deceased, defendant in error.\nGen. No. 8,610.\nOpinion filed February 19, 1934.\nShurtleff & Niehaus, for plaintiff in error, Robert N, McCormick, for defendant in error."
  },
  "file_name": "0637-03",
  "first_page_order": 697,
  "last_page_order": 697
}
